Careers
/- Sends out a preview of the CRC notification email
Creates a new job posting record that does not already exist.
Sends out a preview of the CRC notification email
Execute Batch Operations
Returns a list of records with the specified organization_id
Creates a new job posting record that does not already exist.
Searches for job postings using predefined parameters
Returns a job posting from the system by its ID.
Returns a job posting from the system by its ID.
Partially updates a job posting with the specified ID.
Updates a job posting with the specified ID.
Sends out a preview of th...
Sends out a preview of the CRC notification email
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/careers/careers-v1/jobPostings/{tenantId}/previewEmail
- https://careers.api.rhythmsoftware.comhttps://careers.api.rhythmsoftware.com/jobPostings/{tenantId}/previewEmail
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/careers/careers-v1/jobPostings/{tenantId}/previewEmail' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"destination_email_address": "string",
"email_template": {
"bcc": "string",
"body": "string",
"cc": "string",
"from": "string",
"from_name": "string",
"reply_to": "string",
"subject": "string"
},
"job_posting_id": "string"
}'